<template>
  <StyledLi id="id">{{ label }}</StyledLi>
</template>

<script>
import StyledLi from '../../../styles/Atoms/AtomMenuItem/AtomMenuItem';

export default {
  name: 'AtomMenuItem',

  components: { StyledLi },

  props: {
    label: {
      type: String,
      required: true,
    },
    id: {
      type: String,
      required: true,
    },
  },
};
</script>
